uuid: eb2deb4e-3421-438d-aea2-41109aa706f8
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_options
    - taxonomy.vocabulary.accommodation_services
  module:
    - options
id: taxonomy_term.accommodation_services.field_gronze_options
field_name: field_gronze_options
entity_type: taxonomy_term
bundle: accommodation_services
label: Opciones
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
